Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 03:59:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shafla ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shafla ashraf Bot:  Hi Shafla Ashraf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659563413 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553973040            09:27 PM, 10th May                     shafla ashraf                             09:28 PM, 10th May                   Mohamed                   Hi Shafla, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:28 PM, 10th May                     shafla ashraf                    No body call me and it’s showing I didn’t respond it’s lies           09:28 PM, 10th May                     shafla ashraf                             09:29 PM, 10th May                     shafla ashraf                    No body call me and it’s showing I didn’t respond           09:29 PM, 10th May                     shafla ashraf                    Can you clarify this           09:29 PM, 10th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:29 PM, 10th May                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 971553973040 for the delivery but no response from your side           09:30 PM, 10th May                     shafla ashraf                    No body contact me it’s a big lie it’s holy month please tell delivery person to show the call records           09:31 PM, 10th May                     shafla ashraf                    I am sure in my phone I can’t find any calls           09:31 PM, 10th May                     shafla ashraf                    Or can you give me the courier company number please           09:32 PM, 10th May                   Mohamed                   is this the right number :971553973040           09:33 PM, 10th May                     shafla ashraf                    Hues exactly           09:33 PM, 10th May                     shafla ashraf                    0553973040           09:33 PM, 10th May                     shafla ashraf                    Yes           09:34 PM, 10th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:34 PM, 10th May                   Mohamed                   Do you have any other questions I can help you with?           09:36 PM, 10th May                     shafla ashraf                    Please be serious on this as the dress purchased was for eid for kids by           09:37 PM, 10th May                     shafla ashraf                    So please keep this issue seriously           09:37 PM, 10th May                     shafla ashraf                    Thank you very much hope to receive positive reply in this matter           09:38 PM, 10th May                     shafla ashraf                    Advance eid mubarak           09:38 PM, 10th May                   Mohamed                   we will do the needful.           09:39 PM, 10th May                     shafla ashraf                    Ok           09:39 PM, 10th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562883